Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

fixing error where php version is <= 5.2.0

  • Loading branch information...
commit c6b265b28b67ff3b1636fc5f6e0de1186e211977 1 parent d6692b2
@kieranmasterton kieranmasterton authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  wpadmin.php
View
2  wpadmin.php
@@ -44,7 +44,7 @@
require_once WPADMIN_LIBS_PATH . '/WpAdmin/Option.php';
- if(5.3 < (int)phpversion()){
+ if(5.3 > (int)phpversion()){
// Run main WpAdmin::execCompat() method.
WpAdmin::exec($argv);
}else{
Please sign in to comment.
Something went wrong with that request. Please try again.